﻿.play{position:absolute; width:35px; height:100px; background:url(../images/play.png) no-repeat right bottom}
.play1{position:absolute; width:25px; height:35px; background:url(../images/play_smal.png) no-repeat bottom}
ul{margin:0; list-style:none; padding:0}
/*a{text-decoration:none; color:#0c55a0}*/
.voteRes{font-weight:bold; padding:0 5px; font-size:14px}

#divBody{background:url(../images/bk_body_grad.gif) repeat-x}
#divBodyWrapper{width:980px; margin:auto}
#divBodyWrapper #divStage0{padding-top:0px}
#divBodyWrapper #divStage0 #divMainWraper{float:left; width:800px}
#divBodyWrapper #divStage0 #divMainWraper #divMain{background:#ebebeb; width:800px; padding:3px}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder{background:white; border:solid 1px #a7a9ac; height:308px; }
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainHeadlines{
	float: right;
	background: #367904 url(../images/bk_grad1.gif) 0 -90px;
	width: 343px;
	overflow: hidden;
	height: 308px
}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainHeadlines ul{}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainHeadlines ul li{color:White; padding-right:10px; overflow:hidden}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainHeadlines ul li a{color:White; text-decoration:none}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainHeadlines ul li div{height:31px; width:332px; padding:16px 5px 4px 5px; cursor:pointer; font-size:12px; border-bottom:solid 1px #a7a9ac; font-weight:bold}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainHeadlines ul .sel{background:white}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainHeadlines ul .sel a{color:#367904}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody{
	float: left;
	width: 455px;
	padding-top: 3px
}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divImageOverlay{height:70px; width:452px; background-color:Black; margin-top:-70px; opacity:0.4; filter:alpha(opacity=60)}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody .playIcon{background:url(../images/playIcon.png) no-repeat right bottom;}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divImage{width:452px; height:302px}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divImage img{border:solid 1px #767b7c; width:450px; height:300px}
/*#divBodyWrapper #divStage0 #divMain #divMainBorder #divMainBody #divTitle{padding-left:5px; font-weight:bold; font-size:20px; color:White; margin-top:-75px; position:absolute}*/
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divLead{padding:5px 20px; width:410px; height:40px; color:White; font-size:16px; margin-top:-60px; position:absolute; font-weight:bold}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divLead a{color:White;}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divLead:hover{color:Silver; text-decoration:none}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divMore{margin-left:350px; font-weight:bold; font-size:13px; text-align:right; margin-top:-50px; position:absolute}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divMore a{color:White}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divMore a:hover{color:Silver}
#divBodyWrapper #divStage0 #divMainWraper #divMain #divMainBorder #divMainBody #divMore span{color:Red; padding-right:5px; font-size:12pt}
#divBodyWrapper #divStage0 .listBounded{float:right; width:260px; margin-bottom:10px}

#divBodyWrapper #divStage0 #divMainWraper #divMainNav{margin-left:45px; height:30px}
#divBodyWrapper #divStage0 #divMainWraper #divMainNav #spnScrolMain0{background:url(../images/main_arrows1.gif) 0 -81px; width:75px; height:27px; border:none; cursor:pointer; float:right}
#divBodyWrapper #divStage0 #divMainWraper #divMainNav #spnScrolMain1{background:url(../images/main_arrows1.gif) -75px 0; width:75px; height:27px; border:none; cursor:pointer; float:right}
#divBodyWrapper #divStage0 #divMainWraper #divMainNav #spnScrolMain0:hover{background-position:0 -27}
#divBodyWrapper #divStage0 #divMainWraper #divMainNav #spnScrolMain1:hover{}



#divBodyWrapper #divBulletinTab{background-color:#ebebeb; height:29px}
#divBodyWrapper #divBulletinTab ul li{float:left; font-size:16px; font-weight:bold; padding:5px 0; width:32px; text-align:center; color:#0c55a0; cursor:pointer}
#divBodyWrapper #divBulletinTab ul .sel{background:white; height:19px; color:#111}
